cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Golang librairies critical vulnerabilities

MatDeCat
Observer

Hello,

 

When do you plan to update Golang librairies on AG and OneAgent to fix this criticals vulnerabilities :

https://nvd.nist.gov/vuln/detail/CVE-2021-38297

https://nvd.nist.gov/vuln/detail/CVE-2022-23806

 

Thanks in advance,

Regards,

Mathieu

1 REPLY 1

MaciejNeumann
Community Team
Community Team

Hi @MatDeCat ,

Update to the latest Golang 1.17 for data sources is planned for this sprint - if something will change about this, I'll let you know.

If you have any questions about the Forum, you can contact me at maciej.neumann@dynatrace.com